/********************************************************/
/**  based on Institutional Research
/**        Josh Wester
/********************************************************/

body
{
  color: #000000;
  background-color: #efefef;
  text-align: center;
  margin: 0px auto auto auto;
/*  background: #FFFFFF url("/fileadmin/projects/business/economic-outlook/images/creighton_seal.gif") no-repeat fixed bottom right;*/
}

#top_background {
  height: 110px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
  background: #efefef url("/fileadmin/projects/business/economic-outlook/images/background.gif") repeat-x;
  }


/********************************************************/
#container
{
  width: 984px;
  margin: 0px auto;
  text-align: left;
  position: relative;
  z-index: 100;
}

#header
{
  text-align: left;
  width: 984px;
  height: 68px;
  background-color: #11297B;
}

#brand_left
{
  width: 200px;
  height: 25px;
  margin: -25px 0px 0px 0px;
  float: left;
  display: inline;
  position: relative;
  background: #11297B url("/fileadmin/images/logos/CreightonType-FFF_11297B.gif") no-repeat;
}

#brand_left h1, #brand_left h1 a
{
  width: 200px;
  height: 25px;
  margin: 0px;
  padding: 0px;
  display: block;
}

#metamenu
{ 	
  background-color: #11297B;
  width: 984px;
  height: 25px;
  float: left;
  display: inline;
}

#metamenu ul
{
  margin: 6px 0px 0px 300px;
  padding: 0px;
}

#metamenu li
{ 
  margin: 0px 1em 0px 1em;
  color: #FFFFFF;
  float: left;
  display: inline;
  list-style-type: none;
}

#metamenu ul li img
{
  display: inline;
  float: left;
  margin-right: 3px;
  margin-top: 0px;
}

#metamenu a, #metamenu a:link, #metamenu a:visited, #metamenu a:hover, #metamenu a:active
{
  text-decoration: none;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
}

#main
{
  width: 984px;
}

#nav_site
{
  background-color: #dcdfeb;
  width: 984px;
  padding: 8px 0px 0px 0px;
  margin: 0px;
  height: 23px;
}

/* Begin CSS Popout Menu */

/* all lists */
#nav, #nav ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav
{
  margin-left: 10px;
}

#nav a
{
  white-space: nowrap;
  text-decoration: none;
  color: #11297b;
}

#nav a:hover
{
  background-color: #FFFFFF;
}

#nav ul a
{
  /*
	width: 100%;
  */
	display: block !important;
}

/* all list items */
#nav li
{
  position: relative;
  display: inline;
	float: left;
  margin: 0px 13px;
  padding: 0;
  /* width needed or else Opera goes nuts */
  /*
	width: 10em;
  */
}

#nav li li
{
  display: block;
  float: none;
  margin: 0;
  padding: 1px 10px 1px 0px;
}

/* second-level lists */
#nav li ul
{
  position: absolute;
  /*
  top: 14px;
  */
  margin: 0px 0px 0px -4px;
  padding: 4px;
  width: auto;
  /*
  width: 10em;
  */
  left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

/* third-and-above-level lists */
#nav li ul ul
{
  /*
	margin: -20px 0px 0px -4px;
  */
  margin: -19px 0px 0px 0px;
  background-color: #c3c9de;
  width: auto;
  /*
  top: 0px;
  */
}

#nav, #nav li ul, #nav li ul ul ul
{
  background-color: #dcdfeb !important;
}

#nav li ul ul, #nav li ul ul ul ul
{
  background-color: #c3c9de !important;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
{
	left: -999em;
}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li.sfhover ul
{
	left: auto;
}

#nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{
  left: 100%;
}

#nav .exp
{
  background-image: url("/fileadmin/projects/business/economic-outlook/images/exp.gif") !important;
  background-position: right !important;
  background-repeat: no-repeat !important;
}

/* End CSS Popout Menu */

#print_link
{
  text-align: right;
  padding-bottom: 8px;
  float: right;
  display: inline;
  width: 106px;
}

#print_link img
{
  float: left;
  display: inline;
}

#col_center
{
  width: 984px;
  margin: 0px;
  padding: 0px;
  margin-top: 4px;
/*  margin-top: -8px;*/
  padding-top: 8px;
  background-color: #ffffff;
}

#col_center h4
{
  font-size: 1.2em;
  color: #11297B;
}
 
#content
{
  width: 960px;
  margin: 0px 12px;
  padding-bottom: 12px;
}
#content h4 a, #content h4 a:link, #content h4 a:visited, #content h4 a:hover, #content h4 a:active {
  color: #11297b;
}
#content h3, #content h4, #content h5 {
  color: #11297B;
  margin: 0px;
  margin-bottom: 8px;
  padding: 0px;
}
#content h3 {  font-size:1.4em; }
#content h5 {  font-size:1em; }

#content p, #content h3, #content h4, #content h5, #content h6 {
  margin-left:30px;
  margin-right:30px;
}

#content p img {
  padding-left:1em;
  padding-right:1em;
  padding-bottom:1em;
  }
#content_right, #content_left {
  width:244px;
  border: 1px solid #11297b;
  padding:0px 0px 0px 0px;
  background-color:#dcdfeb;
}
#content_right {
  float:right;
  margin-left:20px;
  margin-right:0px;
  }
#content_left {
  float:left;
  margin-right:20px;
  margin-left:0px;
  }
#content_right h4, #content_left h4 {
  color:#FFFFFF !important;
  background-color:#11297B;
  font-size:1.4em;
  margin:0px 0px 0px 0px;
  padding:0.25em 0.5em;
  text-align:center;
  border-top:1px solid #FFFFFF;
}

#content_right p.bodytext, #content_right p.bodytext img,
#content_left p.bodytext, #content_left p.bodytext img {
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}

#content_right h4 a, #content_right h4 a:link, #content_right h4 a:visited, #content_right h4 a:hover, #content_right h4 a:active,
#content_left h4 a, #content_left h4 a:link, #content_left h4 a:visited, #content_left h4 a:hover, #content_left h4 a:active
{
  text-decoration: none;
  color: #FFFFFF;
}

#content table {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
.tablepage #content .contenttable {
	margin-left:auto;
	margin-right:auto;
	border-top:1px solid #11297b;
	border-left:1px solid #11297b;
	border-collapse: collapse;
	}
.tablepage #content .contenttable td, .tablepage #content .contenttable th {
	border-bottom:1px solid #11297b;
	border-right:1px solid #11297b;
	padding-left:0.5em;
	padding-right:0.5em;
	}
.tablepage #content .contenttable tbody td {
	text-align:center
	}
.tablepage #content .contenttable th {
	background-color:#CCC;
	}
#content table td, #content table th {
	text-align:left;
	}
/* Customize margin around cell contents */
#content table tbody tr td p.bodytext {
  	margin: 0.2em;
	}
/********************************************************/
/** Callout section
/********************************************************/
.callout {
  border: 1px solid #11297b;
  padding:10px 20px 10px 20px;
  background-color:#dcdfeb;
  width: 400px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  }
.callout p {
  text-align:left;
  }
	

/********************************************************/
/** Tables on the regional charts pages
/********************************************************/



/********************************************************/
/** Breadcrumbs and links
/********************************************************/
#bread { 
	color: #11297b;
        font-size:0.9em; 
        margin:0px 6px 0px 10px; 
        padding:0px 0px 1em 0px;
        }	
#bread a:link, #bread a:visited, #bread a:hover, #bread a:active  { 
	color:#999; 
        } 
.home #bread {
	display:none;
	}
/********************************************************/
ol .li1
{
  list-style-type: upper-roman;
}

ol .li2
{
  list-style-type: upper-alpha;
}

ol .li3
{
  list-style-type: lower-roman;
}

ol .li4
{
  list-style-type: lower-alpha;
}

#footer
{
  background-color: #FFFFFF;
  color: #999999;
  padding: 3px 1em;
  text-align: right;
  font-size: 0.92em;
  z-index: -1;
  padding-bottom: 8px;
  margin-bottom: 8px;
}

#footer a
{
  color: #999999;
}

#footer_left
{
  text-align: left;
  float: left;
  display: inline;
  width: 200px;
}

#footer_right
{
  float: right;
  display: inline;
  text-align: right;
  width: 400px;
}

.floatRight
{
  float: right;
  display: inline;
  position: relative;
  padding-left: 5px;
}

.floatLeft
{
  float: left;
  display: inline;
  position: relative;
  padding-right: 5px;
}

.hiddenIR
{
  position: absolute;
  left: 0px;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
} 

.inputErrorMessage, .writeErrorMessage, .successMessage
{
  padding:0.5em 1em;
  font-weight:bold;
  width:700px;
  margin-right:auto;
  margin-bottom:1em;
  margin-left:auto;
  background-color:#dcdfeb;
  border:1px solid #11297b;
}

/********************************************************/
/* site menu style */

.level1 li {
	font-weight:bold;
	line-height:2em;

}

/* clear all images and floats with a HR */
hr {
	clear:both;
}